
Redmine - Defect #35534

After updating from version 3.3.2 to 4.1.1 Gantt chart has broken

2021-07-05 21:43 - Matheus Assed

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.1.3

Description

After updating from version 3.3.2 to 4.1.1 Gantt chart has broken.

Checking the Inspector of my browser to fins an clue of what's happening I could find this points. Only the first td don't have the inline

css "display: none" and in the last one I've added 200px width just to see.

Any idea of how to fix it?

History

#1 - 2021-07-06 02:30 - Go MAEDA

If you are using any plugins, could you try again without plugins?

#2 - 2021-07-09 21:03 - Matheus Assed

Go MAEDA wrote:

If you are using any plugins, could you try again without plugins?

 Just test it, any effect.

#3 - 2021-07-29 14:44 - Holger Just

- Status changed from New to Needs feedback

It appears you are using a custom theme which may not be fully compatible with Redmine 4.1.

Please make sure that this issue also occurs when using the default Redmine theme (in Administration -> Settings -> Display).

#4 - 2021-08-04 14:54 - Matheus Assed

Holger Just wrote:

It appears you are using a custom theme which may not be fully compatible with Redmine 4.1.

Please make sure that this issue also occurs when using the default Redmine theme (in Administration -> Settings -> Display).

 That's the problem, I will fix it. Thank you guys!

#5 - 2021-08-04 14:56 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Matheus Assed wrote:

Holger Just wrote:

It appears you are using a custom theme which may not be fully compatible with Redmine 4.1.

Please make sure that this issue also occurs when using the default Redmine theme (in Administration -> Settings -> Display).
 That's the problem, I will fix it. Thank you guys!

 Thank you for your feedback.

Files

2021-07-05 16_26_58-Window.jpg 128 KB 2021-07-05 Matheus Assed

2021-07-05 16_35_42-Window.jpg 490 KB 2021-07-05 Matheus Assed

Powered by TCPDF (www.tcpdf.org)

2025-08-23 2/2

http://www.tcpdf.org

